@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,500);

*{
	padding:0;
	margin:0;
}

body{
	font-family: mani;
	font-size: 100%;
	background:#f8f8f8;
}
@font-face {
font-family:'mani';
src: url ( '../fonts/License.txt')}
a{
	text-decoration: none;
	color:#666;
}
	a:hover{
		color:#999;
	}
p{
	line-height: 2em;
	margin:0 0 20px;
	text-align: center;
}

.wrap{
	max-width: 600px;
	}

.type-wrap{
	margin:30px auto;
	padding:10px;
	background:#f0f0f0;
	border-radius:5px;
	border:#CCC 1px solid;
}

.links{
	margin:20px 0;
	font-size: 0.75em;
	text-align: center;
}
<style>
        /* code for animated blinking cursor */
        .typed-cursor{
            opacity: 1;
            font-weight: 100;
            -webkit-animation: blink 0.7s infinite;
            -moz-animation: blink 0.7s infinite;
            -ms-animation: blink 0.7s infinite;
            -o-animation: blink 0.7s infinite;
            animation: blink 0.7s infinite;
        }
        @-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-webkit-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-moz-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-ms-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-o-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
    </style>